@font-face {
    font-family: 'p';
    src: url('../assets/Poppins-Regular.ttf');
}

body {
    overflow-x: hidden;
    background: #121212 !important;
}

* {
    font-family: p;
}

nav {
    backdrop-filter: blur(30px);
    background-color: #292929b2;
}

#jumbotron {
    height: 110vh;
    width: 100vw;
    background-color: #181818;
    background-image: url('../assets/img/jumbotron2.png');
    background-size: cover;
}

#our-projects h1{
    color: white;
    font-weight: bold;
}

#bg-latest-proj {
    width: 180%;
    margin-left: -300px;
}

.card-projects {
    background-image: linear-gradient(to bottom right, grey, rgb(48, 48, 48));
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 30px;
}

.card-projects img {
    border: 2px solid rgb(123, 123, 123);
}

.card-projects h6{
    color: white;
    margin-top: 10px;
}

.card-projects a{
    color: white;
    margin-top: 10px;
    text-decoration: none;
    background-color: rgb(57, 57, 225);
    padding: 5px 15px;
    border-radius: 30px;
}

footer {
    background-image: url('../assets/img/or-footer.png');
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
    margin-top: 50px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

@media(max-width: 425px) {
    .navbar-brand img {
        width: 35px;
        margin-left: -5px;
    }
    .navbar-brand span {
        margin-left: 40px !important;
        display: block;
        margin-top: -15px !important;
    }
    .navbar-brand span b {
        font-size: 13px;
    }
    .navbar-brand span small {
        font-size: 10px !important;
        margin-top: 0px !important;
        display: block;
        margin-left: 0px !important;
    }
    .navbar-nav {
        margin-top: 30px;
    }
    nav .navbar-toggler {
        padding: 0px !important;
        width: 20px;
    }
    nav .navbar-toggler-icon {
        width: 18px;
    }

    #bg-latest-proj {
        position: absolute;
        margin-top: -100px;
        right: 0;
    }

}